/*** Layout styles ***/
h1 { border-bottom:1px solid #c9cdd3; padding-bottom:5px; color:#2f6a9a; }
h2 { color:#257cb9; }
h3 { color:#5b6266; }

div#container {}

div#header-wrapper,
div#nav-wrapper,
div#content,
div#footer { position:relative; width:900px; margin:0 auto; }

div#header { }
	div#header-wrapper { height:160px; }
		a#logo {
			display:block;
			float:left;
			margin:61px 0 0 27px;
		}
		
		p#tagline {
			float:left;
			height:35px;
			margin:61px 0 0 20px;
			border-left:1px solid #5e95bb;
			padding-left:20px;
			font-size:1.5em;
			line-height:35px;
			font-style:italic;
			color:#fff;
		}

div#nav { }
	div#nav-wrapper { height:35px; overflow:hidden; }
		div#nav ul {
			float:right;
			margin:0;
			border-right:1px solid #fff;
			border-left:1px solid #c9cdd3;
		}
			div#nav li {
				float:left;
				height:35px;
				margin:0;
				border-right:1px solid #c9cdd3;
				border-left:1px solid #fff;
				list-style:none;
				font-size:1.5em;
				line-height:35px;
				text-align:center;
			}
				div#nav a { display:block; width:120px; }
					div#nav a:link,
					div#nav a:visited { color:#737a7f; }
					
					div#nav a:active,
					div#nav a:focus,
					div#nav a:hover,
					div#nav li.active a { color:#2f6a9a; }

div#content {
	overflow:hidden;
	margin-top:30px;
	padding:22px 0 0;
	line-height:1.5em;
	color:#72797f;
	background:#fff;
}
	div#content a { color:#2e6a99; }
	
	div#main {
		float:left;
		width:500px;
		margin:0 0 0 27px;
	}
	
	div#sidebar {
		float:right;
		width:242px;
		margin:0 32px 0 0;
	}
		div#sidebar div.image { height:140px; margin:0 0 15px; background:#d7d7d7; }

div#footer {
	height:112px;
	font-size:0.9167em;
	background:#737a7f;
}
div#footer-inner {
	overflow: hidden;
}
div#footer,
div#footer a { color:#fff; }

div#footer p {
	position:absolute;
	top:18px;
	left:49px;
}

div#footer span#footer-left {
	float: left;
	margin-left: 27px;
}

div#footer span#footer-right {
	float: right;
	margin-right: 32px;
}

div#slideshow {
	margin: 0px 32px 15px 27px;
	position: relative;
	height: 300px;
	overflow: hidden;
	left: 0px;
}

div#slideshow div.image {
	position: relative;
	bottom: 0px;
	height: 300px;
	overflow: hidden;
}

div#slideshow-next-button {
	position: absolute;
	top: 147px;
	right: 9px;
	cursor: pointer;
	opacity: 0.85;
}

div#slideshow-next-button:hover {
	opacity: 1;
}

div#shadow-container {
	width: 950px;
	margin: 0px auto;
}